<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.refactoring.api">
    <module_version install_time="1461600776167" last="true" origin="installer" specification_version="1.40.1.1">
        <file crc="10822503" name="config/Modules/org-netbeans-modules-refactoring-api.xml"/>
        <file crc="2346094495" name="modules/org-netbeans-modules-refactoring-api.jar"/>
    </module_version>
</module>
